%define anolis_release 1

Name:           gnome-user-docs
Version:        44.1
Release:        %{anolis_release}%{dist}

Summary:        GNOME User Documentation

License:        CC-BY-SA-3.0
URL:            https://help.gnome.org/
Source0:        https://download.gnome.org/sources/%{name}/44/%{name}-%{version}.tar.xz

BuildArch:      noarch

BuildRequires:  gettext
BuildRequires:  itstool
BuildRequires:  make
BuildRequires:  pkgconfig
BuildRequires:  yelp-tools

%description
This package contains end-user documentation for the GNOME desktop
environment.

%package doc
Summary:        Documentation files for %{name}
Requires:       %{name} = %{EVR}
BuildArch:      noarch

%description    doc
The %{name}-doc package contains documentation files for %{name}.

%prep
%autosetup -p1 -n %{name}-%{version}

%build
%configure
%make_build

%install
%make_install

%find_lang %{name} --all-name --with-gnome

%files -f %{name}.lang
%license COPYING

%files doc
%doc NEWS README.md

%changelog
* Sun Apr 23 2023 Funda Wang <fundawnag@yeah.net> - 44.1-1
- New version 44.1

* Mon Mar 20 2023 yuanhui <yuanhui@linux.alibaba.com> - 44.0-1
- Init package from upstream
